MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002221VCMIAI - Adventure Mappublic2015-08-16 10:082016-04-01 21:36
ReporterPovelitel 
Assigned ToWarmonger 
PrioritynormalSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
Platform64OSWindowsOS VersionXP sp2
Product Version0.98c 
Target VersionFixed in Version0.98d 
Summary0002221: VCMI crashes on starting user-made map (SoD)
DescriptionJust press "end turn" and you will have crash.
TagsNo tags attached.
Attached Files? file icon xiedu213.h3m [^] (166,707 bytes) 2015-08-16 10:08
txt file icon VCMI_Client_log.txt [^] (671,314 bytes) 2015-08-16 10:09 [Show Content]
txt file icon VCMI_Server_log.txt [^] (452,722 bytes) 2015-08-16 10:10 [Show Content]

- Relationships
related to 0002225closedWarmonger Have crash in 1 day after end turn 

-  Notes
(0005818)
Warmonger (administrator)
2015-08-30 07:23

Fixed in https://github.com/vcmi/vcmi/commit/6af8db2c699e63bcafa44c41692918dbe789dd0e [^]

- Issue History
Date Modified Username Field Change
2015-08-16 10:08 Povelitel New Issue
2015-08-16 10:08 Povelitel File Added: xiedu213.h3m
2015-08-16 10:09 Povelitel File Added: VCMI_Client_log.txt
2015-08-16 10:10 Povelitel File Added: VCMI_Server_log.txt
2015-08-22 16:12 AVS Assigned To => AVS
2015-08-22 16:12 AVS Status new => confirmed
2015-08-22 16:36 AVS Category Mechanics - Adventure Map => AI - Adventure Map
2015-08-24 09:10 Povelitel Relationship added related to 0002225
2015-08-30 07:23 Warmonger Note Added: 0005818
2015-08-30 07:23 Warmonger Status confirmed => resolved
2015-08-30 07:23 Warmonger Fixed in Version => 0.98d
2015-08-30 07:23 Warmonger Resolution open => fixed
2015-08-30 07:23 Warmonger Assigned To AVS => Warmonger
2016-04-01 21:36 Povelitel Status resolved => closed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean